[Fusionforge-commits] FusionForge branch Branch_5_2 updated. 46431d2fc8a7f4e36c555a9453d75a58e786bf4b

Roland Mas lolando at fusionforge.org
Thu Jul 18 14:52:50 CEST 2013


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "FusionForge".

The branch, Branch_5_2 has been updated
       via  46431d2fc8a7f4e36c555a9453d75a58e786bf4b (commit)
      from  f719c903472cd3ebc927ee0ba79bfbe4cddb9da0 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit 46431d2fc8a7f4e36c555a9453d75a58e786bf4b
Author: Roland Mas <lolando at debian.org>
Date:   Thu Jul 18 14:52:45 2013 +0200

    Run Lintian on generated packages

diff --git a/tests/scripts/fusionforge-build-and-test-deb.sh b/tests/scripts/fusionforge-build-and-test-deb.sh
index 8657611..5092034 100755
--- a/tests/scripts/fusionforge-build-and-test-deb.sh
+++ b/tests/scripts/fusionforge-build-and-test-deb.sh
@@ -42,6 +42,8 @@ pdebuild --configfile $COWBUILDERCONFIG --buildresult $BUILDRESULT
 
 CHANGEFILE=${PKGNAME}_$SMAJOR${MINOR}_$ARCH.changes
 
+lintian -i $CHANGEFILE || true
+
 cd $BUILDRESULT
 REPOPATH=$WORKSPACE/build/debian
 

-----------------------------------------------------------------------

Summary of changes:
 tests/scripts/fusionforge-build-and-test-deb.sh |    2 ++
 1 file changed, 2 insertions(+)


hooks/post-receive
-- 
FusionForge



More information about the Fusionforge-commits mailing list